:root {
	--primary: #1B393C;
  	--primary-dark: #0B1B1C;
}

#basket_icon a::before,
.ms-bullet.ms-bullet-selected,
#registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button,
#expandableMenu .title_left_eshop {
  	background-color: var(--primary);
}

#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover, .productList .buy_btn:hover, .fixed-parent-node.visible > a.active,
#basket_icon a:hover::before,
.product3 .buy_btn:hover {
  	background-color: var(--primary-dark) !important;
}

.not-home .news-box-title, .not-home .action-box-title, .not-home .contact-box-title, .not-home .poll-box-title, .blog-title, .blog-eshop-title,
.product3 .buy_btn {
	background: var(--primary);
}

#expandableMenu ul li.item-extra.more-categories a {
  	color: var(--primary) !important;
}

@media only screen and (max-width: 767px) {
  html body #left-box {
    background: var(--primary);
  }
}

.eshop-menu-home {
	display: none !important;
}

html body #page .top_parent_act {
  color: #fff;
}